Run of fresh-releases for node-autolinker

Try this locally (using silver-platter):

debian-svp new-upstream node-autolinker 
1691
1692
1693
1694
1695
1696
1697
1698
1699
1700
1701
1702
1703
1704
1705
1706

Error: Cannot find module 'autolinker'
    at Function.Module._resolveFilename (internal/modules/cjs/loader.js:636:15)
    at Function.Module._load (internal/modules/cjs/loader.js:562:25)
    at Module.require (internal/modules/cjs/loader.js:692:17)
    at require (internal/modules/cjs/helpers.js:25:18)
    at [eval]:1:1
    at Script.runInThisContext (vm.js:122:20)
    at Object.runInThisContext (vm.js:329:38)
    at Object.<anonymous> ([eval]-wrapper:6:22)
    at Module._compile (internal/modules/cjs/loader.js:778:30)
    at evalScript (internal/bootstrap/node.js:590:27)
autopkgtest [15:02:32]: @@@@@@@@@@@@@@@@@@@@ summary
require              FAIL non-zero exit status 1

E: Autopkgtest run failed.

Summary

Merged new upstream version: 3.11.1 (was: 1.8.3+dfsg).

Full build log Full worker log